Bug 179938 - Wrong frequency setting for ITIMER_PROF
Summary: Wrong frequency setting for ITIMER_PROF
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: glibc   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL: http://sources.redhat.com/bugzilla/sh...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-03 22:52 UTC by H.J. Lu
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.3.90-36
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-05 15:05:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Jakub Jelinek 2006-02-05 15:05:39 UTC
Fixed in glibc-2.3.90-36.


Note You need to log in before you can comment on or make changes to this bug.